background = rgb(1A1A1A)
base = rgb(5018DD)
font_family = Agave Nerd Font Mono
font_family_monospace = Agave Nerd Font Mono
text = rgb(D6ABAB)
alternate_base = rgb(E40046)
bright_text = rgb(F50505)
accent = rgb(E40046)
accent_secondary = rgb(5018DD)
icon_theme = Papirus
h1_size = 15
h1_size = 20
h1_size = 30
font_size = 10
small_font_size = 5
